IBM ViaVoicw auf G4 mit MAC OS 9.0.2

Dieses Thema im Forum "Software" wurde erstellt von eso, 10. Juni 2001.

  1. eso

    eso New Member

    Kann mir jemand helfen?

    Ich versuche ständig, IBM's ViaVoice auf meinem G4 mit MacOS 9.0.2 in die Gänge zu bringen.
    Die Installation klppt ja einwandfrei, nur wenn ich das Programm starte, grinst mich der "Fehler 1" an. An was liegt das?

    Oder klappt das mit 9.1 besser?

    BITTE HELFT MIR!
    Danke
     
  2. Maccer

    Maccer Gast

    auf http://www.versiontracker.com habe ich ein update dafür gefunden,wenn du noch nicht die neuste version hast, installieren.

    Aber was ist es denn für eine Fehlermeldung?? Bombe? "unerwartet beendet"?

    Vielleicht liegt ja auch ein Systemerweiterungskonflikt vor.

    (Auf 9.0.4 updaten sollte problemlos sein, da die Programme nachher noch laufen)

    Gruss
     
  3. bomac

    bomac Member

    Hallo,

    seit 9.1 funktioniert mein ViaVoice auch nicht mehr. Ein Update von IBM habe ich bisher vergeblich gesucht. Meldungen darüber habe ich auch noch nicht gefunden.

    bomac
     
  4. Maccer

    Maccer Gast

    Auf IBM's page steht, dass das "ViaVoice" mit Mac OS 9.1 zusammen arbeite.
    Also, mal nach einem update schauen.

    Gruss
     

Diese Seite empfehlen